/* 全体のスタイル */
.w950{
  width: 950px;
  margin: 0;
  margin-left: auto;
  margin-right: auto;
}
.mb{
  margin-bottom: 3px;
}

/* パンくずのスタイル */
.topicPath{
  margin-top: 10px;
}

/* メインヴィジュアルのスタイル */
.main_visual{
  margin-bottom: 30px;
}
.main_visual.sel{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/sel.png) center top no-repeat;
}
.main_visual.tpe{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/tpe.png) center top no-repeat;
}
.main_visual.bkk{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/bkk.png) center top no-repeat;
}
.main_visual.sin{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/sin.png) center top no-repeat;
}
.main_visual.hkg{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/hkg.png) center top no-repeat;
}
.main_visual.beach{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/beach.png) center top no-repeat;
}
.main_visual.us{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/us.png) center top no-repeat;
}
.main_visual.eu{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/eu.png) center top no-repeat;
}
.main_visual.timesale{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/timesale.png) center top no-repeat;
}
.main_visual.allarea01{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/allarea01.png) center top no-repeat;
}
.main_visual.allarea02{
  background: url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/allarea02.png) center top no-repeat;
}

/* タイトルのスタイル */
.main_visual_inner{
  min-height: 466px;
  box-sizing: border-box;
}
.ttl_wrapper{
  text-align: center;
}
/*文字色⇒sel：白 / tpe：黒 / bkk：黒 / sin：黒 / hkg：白 / beach：白 / us：白 / eu：黒 / timesale：黒 / allarea01：白 / allarea02：白 */
.ttl_wrapper.sel,
.ttl_wrapper.hkg,
.ttl_wrapper.beach,
.ttl_wrapper.us,
.ttl_wrapper.allarea01,
.ttl_wrapper.allarea02{
  color: #ffffff;
}
.ttl_wrapper.tpe,
.ttl_wrapper.bkk,
.ttl_wrapper.sin,
.ttl_wrapper.eu,
.ttl_wrapper.timesale{
  color: #333333;
}
.main_ttl{
  font-size: 34px;
}
.sub_ttl{
  font-size: 18px;
}
/* マルチ検索のスタイル */
.search-box{
  margin: 0 auto;
}

/* キャンペーン期間のスタイル */
.camp_tearm{
  background-color: #0254b2;
  padding: 4px;
  position: relative;
}
.camp_tearm_inner{
  font-size: 40px;
  font-weight: bold;
  color: #ffffff;
  border: 2px solid #ffffff;
  padding-left: 190px;
  position: relative;
}

.hhmm{
  /*font-size: 20px;*/
}
.tearm_icon{
  position: absolute;
  top: -19px;
  left: 6px;
}
.txt_date{
  display: table-cell;
  height: 82px;
  vertical-align: middle;
}

/* クーポン */
.coupon_wrap{
  height: 234px;
  max-height: 234px;
  background: #840505 url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/coupon.png) center top no-repeat;
  position: relative;
  /*padding-top: 35px;*/
  box-sizing: border-box;
  color: #ffffff;
  font-size: 14px;
}
.coupon_wrap a{
  color: #ffffff;
}
.coupon_wrap a.coupon_link{
  text-decoration: none;
  display: block;
}
.coupon_wrap_inner{
  width: 824px;
  margin-left: auto;
  margin-right:  auto;
}
.coupon_ttl{
  display: inline-block;
}
.coupon_discount{
  display: inline-block;
  /*padding-left: 8px;*/
}
.coupon_code{
  background-color: #ffffff;
}
.coupon_code > *{
  display: table-cell;
  font-size: 20px;
  color: #000000;
  vertical-align: middle;
}
.coupon_code_txt{
  padding-left: 100px;
}
.expiration_date{
  display: table;
  width: 100%;
}
.expiration_date .coupon_discount{
  display: table-cell;
  width: 50%;
  vertical-align: middle;
  height: 26px;
}
.coupon_discount > *{
  display: inline;
  line-height: 26px;
}
.agcd_tearm{
  /*padding-left: 5px;*/
}
.coupon_note{
  position: absolute;
  top: 20px;
  right: 25px;
}
.coupon_wrap_inner .coupon_note a{
  text-decoration: underline;
}

/* AGCD割 */
.agcd_wrap{
  height: 174px;
  background: #840505 url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/agcd_bg.png) top center no-repeat;
  box-sizing: border-box;
  padding: 4px;
}
.agcd_wrap_inner{
  border: 2px solid #ffffff;
  height: 166px;
  box-sizing: border-box;
  padding-top: 13px;
  position: relative;
}
.agcd_content{
  display: table;
  padding-left: 59px;
  height: 101px;
}
.agcd_ttl, 
.agcd_discount{
  display: table-cell;
  vertical-align: middle;
}
.agcd_expiration{
  height: 30px;
  text-align: center;
  color: #ffffff;
  font-size: 16px;
  width: 100%;
  background: #840505 url(//s.skygate.co.jp/pc/htl/campaign/sale/pickup/images/agcd_belt_bg.png) top center repeat-x;
  margin-top: 12px;
  font-weight: bold;
}
.agcd_expiration span{
  line-height: 30px;
}
.agcd_note{
  position: absolute;
  top: 10px;
  right: 10px;
}
.agcd_note a{
  color: #ffffff;
  font-size: 14px;
}

/* 利用規約 */
.agreement ul{
  list-style-type: disc;
  padding-left: 30px;
}

/*ここから商品一覧*/
.item_section h3.sec_ttl{
  font-size: 30px;
  background-color: #01aaaf;
  margin-bottom: 10px;
  color: #ffffff;
  text-align: center;
  padding: 10px;
}
/*海外ホテル*/
/* .boxHtlItem */
.hotel_section{
  margin-bottom: 50px;
}
.htl_itemArea{
  /*margin-bottom: 60px;*/
}
.htl_itemArea .boxHtlItem {
overflow: hidden;
margin-left: -10px;
}
.htl_itemArea .boxHtlItem li {
float: left;
width: 230px;
margin-left: 10px;
margin-bottom: 10px;
background-color: #fff;
}
.htl_itemArea .boxHtlItem li a {
color: #333;
text-decoration: none;
display: block;
}
.htl_itemArea .boxHtlItem li a:hover {
opacity: 0.8;
filter: alpha(opacity=80);      /* ie6 7 */
-ms-filter: "alpha(opacity=80)";  /* ie8 */
}
.htl_itemArea .boxHtlItem li .txtArea {
padding: 15px;
padding-bottom: 5px;
}
.htl_itemArea .boxHtlItem li .txtArea h4 {
color: #01aaaf;
font-size: 16px;
font-weight: bold;
text-decoration: underline;
}
.htl_itemArea .boxHtlItem li .txtArea .priceArea {
margin-top: 0;
font-family: "ＭＳ Ｐゴシック", "MS PGothic", Arial, Osaka, sans-serif !important;
}
.htl_itemArea .boxHtlItem li .txtArea .priceArea .percent {
display: inline-block;
color: #fff;
background-color: #0f5cb3;
font-size: 16px;
font-weight: bold;
margin-right: 10px;
padding: 0 5px;
}
.htl_itemArea .boxHtlItem li .txtArea .priceArea .price {
display: inline-block;
color: #e71217;
font-size: 26px;
font-weight: bold;
}
.htl_itemArea .boxHtlItem li .txtArea .priceArea .price span {
font-size: 16px;
}
.htl_itemArea .boxHtlItem li .txtArea .leadTxt {
margin-top: 5px;
}

/* 海外ホテル+海外航空券 */
/* DP
----------------------------------------------- */
.dp_section{
  margin-bottom: 50px;
}
.dp_itemArea {
  overflow: hidden;
  /*margin-bottom: 30px;*/
}
.dp_itemArea ul {
  margin-left: -10px;
  overflow: hidden;
}
.dp_itemArea ul li {
  width: 228px;
  float: left;
  border: 1px solid #dadada;
  background: #fff;
  margin-left: 10px;
  margin-bottom: 10px;
}
.dp_itemArea ul a {
  display: block;
  text-decoration: none;
  color: #000;
}
.dp_itemArea ul li:hover {
  background: #fefbd7;
}

/* .itemBox
----------------------------------------------- */
.itemBox {
/*  padding-bottom: 20px;*/
}
.itemBoxIn {
  padding: 10px;
}
.itemTitle {
  font-size: 14px;
  font-weight: bold;
  color: #01aaaf;
  text-decoration: underline;
  margin-bottom: 2px;
}
.dpPrice span{
  font-size: 20px;
  color: #f00;
  font-weight: bold;
  margin-left: 5px;
}
/* DP */
.dpAirDetail {
  padding-left: 20px;
  background: url(//s.skygate.co.jp/pc/dp/images/ico-cassette-01.png) left 2px no-repeat;
  margin-top: 5px;
}
.dpHtlDetail {
  padding-left: 20px;
  background: url(//s.skygate.co.jp/pc/dp/images/ico-cassette-02.png) left 2px no-repeat;
  margin-top: 5px;
}
.dpAirDetail dt,
.dpHtlDetail dt {
  font-weight: bold;
  margin-bottom: 5px;
}
.dpDirect {
  margin-right: 2px;
  padding: 3px 7px;
  background: #eee;
  border-radius: 2px;
}
.dpHtlRank {
  color: #d4d4d4;
}
.dpHtlRank span {
  color: #ffd22b;
}
.info-air {
  font-size: 13px;
  font-weight: bold;
  padding-top: 5px;
}

.dp_itemArea ul li p{
  position: relative;
}
.discountTxt{
  display: inline-block;
  color: #fff;
  background-color: rgba(232, 52, 40, .8);
  text-align: center;
  letter-spacing: 1px;
  padding: 3px 15px;
  bottom: 38px;
  position: absolute;
}

/* 海外航空券 */
.item_inner, .item_inner * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.item_inner, .item_inner:visited, .item_inner:link {
  background: #fff;
  color: #393939;
  font-size: 12px;
  text-decoration: none;
  display: block;
  opacity: 1;
  -webkit-transition: opacity .15s ease-in-out;
  transition: opacity .15s ease-in-out;
}
.item_inner:hover,
.item_inner:active,
.item_inner:focus {
  -ms-filter: "alpha(opacity=70)"; /* ie8 */
  opacity: .7;
}

.item_inner .inner_box {
  border: 1px solid #d9d9d9;
  margin: 0 0 10px;
  padding: 10px;
}
.item_inner .price {
  letter-spacing: -.40em;
  margin: 0 0 5px;
}
.item_inner .price > span {
  letter-spacing: normal;
  display: inline-block;
}
.item_inner .price .denial {
  text-decoration: line-through;
}
.item_inner .price .num {
  color: #f00;
  font-size: 26px;
  font-weight: bold;
  line-height: 1;
  letter-spacing: -.05em;
  margin: 0 0 0 10px;
}

.ao_section .air-item-box {
  overflow: hidden;
}

.ao_section .air-item-box .item {
  float: left;
  overflow: hidden;
}

.ao_section .air-item-box .item a {
  display: block;
  color: #333;
  text-decoration: none;
}

.ao_section .air-item-box .item a:hover {
  color: #333 !important;
}

.ao_section .air-item-box .item-inner {
  background: #fff;
  border: 2px solid #fff;
  overflow: hidden;
}

.ao_section .air-item-box .item-inner:hover {
  background: #fff5cc;
  border: 2px solid #f5ce89;
}

.item_1, .item_5, .item_9 {
  width: 236px;
  border-top: none;
  border-left: 1px solid #d5d5d5;
  border-right: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}

.item_2, .item_3, .item_4, .item_6, .item_7, .item_8 {
  width: 236px;
  border-top: none;
  border-left: none;
  border-right: 1px solid #d5d5d5;
  border-bottom: 1px solid #d5d5d5;
}

.item_1, .item_2, .item_3 , .item_4{
  border-top: 1px solid #d5d5d5;
}

.ao_section .air-item-box .item h3 {
  padding: 8px;
  color: #0000cc;
  font-size: 14px;
  text-decoration: underline;
}

.ao_section .air-item-box .item h3 .ac {
  width: 60px;
  height: 15px;
  border: 1px solid #ccc;
  margin-right: 8px;
  vertical-align: top;
}

.ao_section .air-item-box .item .info-air {
  display: block;
  overflow: hidden;
  padding: 0 0 8px 8px;
}

.ao_section .air-item-box .item .go-port {
  font-size: 14px;
  font-weight: bold;
  display: block;
  margin-right: 8px;
}

.ao_section .air-item-box .item .price {
  color: #cc0001;
  font-size: 38px;
  font-family: "Century Gothic","ＭＳ Ｐゴシック","ヒラギノ角ゴ pro w3",osaka,Arial,Helvetica,sans-serif;
  font-weight: bold;
  line-height: 38px;
}

.ao_section .air-item-box .item .price .yen {
  font-size: 26px;
}

.ao_section .air-item-box .item .note {
  padding: 0 8px 8px;
}

/*ページトップ*/
/*
.pagetop {
    position: relative;
    display: none;
    z-index: 1;
}
.pagetop{
    position: fixed;
    bottom: 10px;
    right: 10px;
    background: none;
    padding: 0;
}
*/
.link_pagetop {
    position: fixed;
    right: 32px;
    bottom: 0;
}

.htlStar{
padding: 0;
font-size: 16px;
}
.htlStar{
color: #b1b1b1;
font-size: 15px;
}
.htlStar span {
  color: #ffd22b;
}